<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.board.qna_PUT.xml -->
<result>
    <!-- 상세내용 -->
    
    <!-- 오류처리 
    <code>-200</code>
    <message>이상합니다.</message>
    -->
    
	<articleNo>10</articleNo>
</result>

